<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="color">Colo Letra</label>
            <input type="text" id="color" name="color" value="white">
        </div>
        <div>
            <label for="anchura">Anchura</label>
            <input type="number" id="anchura" name="anchura" value="200">
        </div>
        <div>
            <label for="altura">Altura</label>
            <input type="number" id="altura" name="altura" value="100">
        </div>
        <div>
            <label for="fondo">Color fondo</label>
            <input type="text" id="fondo" name="fondo" value="black">
        </div>
        <div>
            <button type="button" onclick="dibujar()">Aceptar</button>
        </div>
    </form>

    <div id="salida">
        Noticia del dia
    </div>
</body>
<script src="3.js"></script>

</html>